{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:11 GMT",
    "x-amz-id-2": "/RenaV8X75adkdWOxoGLZNeSOXEi2jTdbHCW8jevsINnoKDwVy4vmQ8U+ikKU/A09bsa9w2lxmk=",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "xH.0M3LJ4kqOBw.nc40CwGHTmzgSnZOO",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "446CVED9C2786XJN",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "etag": "\"143c55a5fa5edd9aeb810660c380db15\"",
    "content-length": "1476"
  },
  "url": "https://deno.land/std@0.122.0/uuid/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 971158446
  }
}